
@import url(normalize.min.css);
/*@import url(webfonts.css);*/
@import url(jquery.ui.theme.css);
@import url(jquery.ui.selectmenu.css);


/* Webfonts 
@font-face{
font-family:"HelveticaNeueW01-45Ligh";
src:url("webfonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
src:url("webfonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),url("webfonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("webfonts/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("webfonts/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-55Roma";
src:url("webfonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix");
src:url("webfonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"),url("webfonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"),url("webfonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"),url("webfonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-75Bold";
src:url("webfonts/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix");
src:url("webfonts/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"),url("webfonts/4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"),url("webfonts/db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"),url("webfonts/25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
}
@font-face{
font-family:"Optima LT W01 Roman";
src:url("webfonts/36a73a3c-1fe5-4986-92cf-92879e7d3ac3.eot?#iefix");
src:url("webfonts/36a73a3c-1fe5-4986-92cf-92879e7d3ac3.eot?#iefix") format("eot"),url("webfonts/60740f82-8b81-4b05-ba70-a17d20b5fac4.woff") format("woff"),url("webfonts/20567f69-bce8-40cc-bd26-50903c18d448.ttf") format("truetype"),url("webfonts/47829e8d-27f6-49a4-afb6-097f32f211ad.svg#47829e8d-27f6-49a4-afb6-097f32f211ad") format("svg");
}
*/

body {
  background-color: black;
  margin: 0;
  padding: 0;
  font-family: 'HelveticaNeueW01-45Ligh','Helvetica Neue','Helvetica',Arial,sans-serif;
  color: black;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  font-family: 'HelveticaNeueW02-75Bold','Helvetica',Arial,sans-serif;
  font-weight: normal;
}

h2, h3 {
    padding-bottom: 20px;
}
p {
  margin: 0 0 1em 0;
}

td {
    vertical-align: top;
}

a:link,
a:visited,
a:active {
  color: #021d49;
}
a:hover {
  color: #692045;
}

.button,
a:link.button,
a:visited.button,
a:hover.button,
a:active.button {
  display: block;
  background-color: #021d49;
  padding: 8px 0;
  width: 165px;
  text-align: center;
  font-family: 'HelveticaNeueW02-75Bold','Helvetica',Arial,sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: white;
  border-radius: 4px; 
  position: relative;
  overflow: hidden;
}
.button,
a:hover.button {
  background-color: #692045;
}
  .button:after,
  a.button:after {
    content: " ";
    position: absolute;
    right: 21px;
    top: 39%;
    width: 6px;
    height: 9px;
    background: transparent url('../images/icons_sprite.png') 0px -40px no-repeat;
  }
  
  a.button.wide {
      padding: 17px;
  }

#wrapper {
  background: #f4f4f5;
  background: -moz-linear-gradient(top,  #f4f4f5 0%, #f4f4f5 45%, #ffffff 45%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f5), color-stop(40%,#f4f4f5), color-stop(40%,#ffffff), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #f4f4f5 0%,#f4f4f5 45%,#ffffff 45%,#ffffff 100%);
  background: -o-linear-gradient(top,  #f4f4f5 0%,#f4f4f5 45%,#ffffff 45%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #f4f4f5 0%,#f4f4f5 45%,#ffffff 45%,#ffffff 100%);
  background: linear-gradient(to bottom,  #f4f4f5 0%,#f4f4f5 45%,#ffffff 45%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f5', endColorstr='#ffffff',GradientType=0 );
  
}

#top-nav,
#top-section,
#content,
.container {
  width: 1106px;
  margin: 0 auto;
  position: relative;
}




/* Sticky header */

.header-sticky #wrapper {
  padding-top: 124px;
}
.header-sticky #top-nav {
  position: fixed;
  top: 0;
  width:100%;
  z-index: 1;
}
.header-sticky #top-nav:before,
.header-sticky #top-nav:after {
  content: none;
}
.header-sticky #top-nav ul {
  width: 1106px;
  margin: 0 auto;
  z-index: 10;
}




/* Global header */

.header-logo {
  text-align: center;
  position: relative;
  line-height: 0;
}

#top-nav {
  background-color: #e6e6e6;
  height: 60px;
}

/* Full width background colour */
#top-nav:before,
#top-nav:after {
  content: "";
  position: absolute;
  background-color: #e6e6e6;
  top: 0;
  bottom: 0;
  width: 9999px;
} 
#top-nav:before {
  right: 100%;
}

#top-nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
  #top-nav ul li {
    float: left;
    background: transparent url(../images/divider_nav.gif) left 50% no-repeat;
    padding: 0 18px;
    cursor: pointer;
    position: relative;
    left: -22px;
  }
  #top-nav ul li:first-child {
    background: none;
  }
  #top-nav ul li:hover {
    background-color: white;
    background-image: none;
    padding-right: 19px;
    margin-right: -1px;
    z-index: 1000;
    position: relative;
  }

  #top-nav ul a:link,
  #top-nav ul a:visited,
  #top-nav ul a:hover,
  #top-nav ul a:active {
    color: black;
    text-decoration: none;
    position: relative;
    display: block;
    line-height: 60px;
    font-family: 'HelveticaNeueW01-55Roma','Helvetica',Arial,sans-serif;
    font-size: 17px;
  }
  #top-nav ul a:hover {
    color: #021d49;
  }

  .btn-salon-finder:link,
  .btn-salon-finder:visited,
  .btn-salon-finder:hover,
  .btn-salon-finder:active {
    padding-left: 20px;
    padding-right: 45px;
    position: relative;
  }
  .btn-salon-finder:after {
    content: " ";
    width: 15px;
    height: 15px;
    position: absolute;
    background: transparent url(../images/icons_sprite.png) 0 0 no-repeat;
    right: 20px;
    top: 25px;
  }
  .btn-salon-finder:hover {
    background-color: white;
  }


ul#offer-list{ padding-top:2em;}   
  div#content ul#offer-list li{display:block; padding:0; width:100%; overflow:hidden; padding:0 0 28px 0;}
  ul#offer-list li .label{float:left; width:222px; padding:18px 0 0 0; cursor:pointer; position:relative;}
  ul#offer-list li .label em{display:block; position:absolute; width:26px; height:25px; top:15px; left:10px;}
  ul#offer-list li .label:hover em{background-position:0px -25px;}
  ul#offer-list li .full{display:none;}
  ul#offer-list li.active .label{}
  ul#offer-list li.active .label em{background-position:0px -50px;}
  ul#offer-list li.active .summary .more{display:none;}
  ul#offer-list li.active .full
  {
      display:block;
      padding-top: 10px;
  }
  
  ul#offer-list li.active #full ul{margin-left:5px; padding-top:5px;}
  ul#offer-list li.active #full ol{margin-left:5px;}
  ul#offer-list li.active #full li{display:list-item;background: none;padding: 0px;width: 100%;list-style-position:inside;}
  ul#offer-list li.active #full ul li
  {
    background: url("../images/list-item-bg.png") no-repeat scroll 0.1em 0.65em transparent;
    font-size: 1em;
    list-style-type: none;
    padding-left: 11px;
    margin: 3px 0 0;
  }
  ul#offer-list li.active #full ol li{list-style-type:decimal;}
  
  ul#offer-list li .label a.orange{background-color:#f58466;}
  ul#offer-list li .label a.pink{background-color:#dd69a8;}
  ul#offer-list li .offer{float:left; width:390px; padding:18px 0 0 0; line-height:1.3em;}
  ul#offer-list li h5{font-weight:normal; font-size:1.5em; line-height:1.1em; padding:0; margin-bottom:0.7em;}
  ul#offer-list li p{padding:0; font-size:1em;}
  ul#offer-list li .label span:hover{text-decoration:underline;}
  ul#offer-list li .label span.price{color:#444444;text-decoration:none;}
  ul#offer-list li .label span.price span{color:#8e8d8d;text-decoration:none;}
  ul#offer-list a.go-sprite{background:url("../images/btn-go_sprite.png") no-repeat scroll left top transparent;height:25px;width:26px;}
  ul#offer-list a.go-sprite:hover{background-position:0 -25px;}


/* Top section - Page heading */

#top-section {
  background-color: #021d49;
}

#top-section h1 {
  font-family: 'HelveticaNeueW01-55Roma','Helvetica',Arial,sans-serif;
  line-height: 1;
  color: #e6e6e7;
  font-size: 58px;
  padding: 40px 100px 19px 0;
}

#top-section .callout {
  position: absolute;
  right: 0;
  top: 30px;
}
  #top-section .callout,
  #top-section .callout a:link,
  #top-section .callout a:visited,
  #top-section .callout a:hover,
  #top-section .callout a:active {
    color: white;
    font-size: 12px;
    text-decoration: none;
  }
  #top-section .callout .sizer,
  #top-section .callout .print {
    float: right;
  }
  #top-section .sizer #inc,
  #top-section .sizer #dec {
    font-size: 14px;
  }
  .print {
    padding: 3px 25px;
    position: relative;
  }
  .print:after {
    content: " ";
    width: 20px;
    height: 15px;
    position: absolute;
    background: transparent url(../images/icons_sprite.png) 0 -15px no-repeat;
    right: 0px;
    top: 0px;
  }
  .sharing {
      margin-right: 31px;
    padding: 40px 0;
  }

/* Full width background colour */
#top-section:before,
#top-section:after {
  content: "";
  position: absolute;
  background: #021d49;
  top: 0;
  bottom: 0;
  width: 9999px;
} 
#top-section:before {
  right: 100%; 
}
#top-section:after {
  left: 100%;
}





/* Content Layouts */

#content {
  background-color: white;
  overflow: hidden;
  clear: both;
  margin-bottom: 30px;
}

#main {
  border-top: 1px solid #e4e4e4;
  width: 625px;
  padding: 50px 55px;
  float: left;
}

#sidebar {
  border-top: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
  width: 368px;
  float: left;
}


.panel {
    margin: 25px 0;
}



/* Home page content */

.content-primary {
  border: 1px solid #e4e4e4;
}
.content-secondary #main {
  border-left: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
}
.content-secondary #sidebar {
  border-right: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  border-left: none;
}
.content-primary #sidebar img,
.content-secondary #sidebar img {
  width: 100%;
}
.content-tertiary #main {
  border: 1px solid #e4e4e4;
}

.hero {
  width: 265px;
  margin-left: 40px;
}
.hero img {
  margin: 0 0 25px 0;
  max-width: 100%;
}
.hero p {
  font-family: 'HelveticaNeueW02-75Bold','Helvetica',Arial,sans-serif;
  padding-left: 25px;
  position: relative;
}
.hero p:after {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 17px;
    height: 15px;
    background: transparent url('../images/icons_sprite.png') -20px 0px no-repeat;
  }

.homeContentDiv {
    min-height: 667px;
}

.home-feature-links {
  list-style-type: none;
  margin: 0;
  padding: 0;
  /* position: absolute; */
  bottom: 60px;
}
.home-feature-links li {
  margin: 0 0 10px 0;
}
.home-feature-links li a:link,
.home-feature-links li a:visited,
.home-feature-links li a:active,
.home-feature-links li a:hover {
  font-size: 14px;
  text-align: left;
  padding: 15px 60px 15px 30px;
}


.container h4 {
  padding: 5px 0 10px 55px;
  font-size: 22px;
  font-family: 'HelveticaNeueW02-75Bold','Helvetica',Arial,sans-serif;
  font-weight: normal;
}



/* Special offers */

.offer-hero {
  /*
  overflow: hidden;
  margin: 0 -55px 0 -55px;
  border-bottom: 1px solid #e4e4e4;
  padding: 0 55px 55px 55px;
*/
border-bottom: 1px solid #E4E4E4;
    float: left;
    margin: 0 -110px;
    margin: -50px 0 -22px -57px;
    overflow: hidden;
    padding-bottom: 0;
    position: relative;
}
.offer-hero h4 {
  font-family: 'Optima LT W01 Roman','Helvetica',Arial,sans-serif;
  font-weight: normal;
  line-height: 1;
  font-size: 41px;
  text-transform: uppercase;
  padding: 0 0 50px 0;
}
.offer-hero img 
{
    margin-bottom:-4px;
  width: 100%;
}
.offer-tiles {
  clear: both;
    margin: 0 -55px;
    overflow: hidden;
    border-bottom: 1px solid #e4e4e4;
}

#main .section .tile {
    float: left;
    width: 265px;
    border-right: 1px solid #e4e4e4;
    padding: 50px 45px 50px 45px;
}
#main .section .tile:last-child {
  border-right: none;
  padding: 50px 0 50px 45px;
}
#main .section .tile.noborder {
  border-right: none;
  padding: 50px 0 50px 45px;
}
#main .section .tile h5 {
  font-family: 'HelveticaNeueW02-75Bold','Helvetica',Arial,sans-serif;
  font-weight: normal;
  font-size:22px;
  padding-bottom: 30px;
}
#main .section .tile .large {
  font-family: 'HelveticaNeueW02-75Bold','Helvetica',Arial,sans-serif;
  font-weight: normal;
  font-size:22px;
}
#main .section .tile .large strong {
  font-weight: normal;
}


/* Articles */

.section h5 a:link,
.section h5 a:visited,
.section h5 a:hover,
.section h5 a:active {
  font-family: 'HelveticaNeueW02-75Bold','Helvetica',Arial,sans-serif;
  font-weight: normal;
  font-size: 19px;
  margin: 0 0 10px 0;
  color: black;
  text-decoration: none;
}

.article-wrapper {
  padding-top: 40px;
}



/* Services menu */


.menu h4 {
  font-family: 'Optima LT W01 Roman','Helvetica',Arial,sans-serif;
  font-size: 32px;
  text-decoration: none;
  text-transform: uppercase;
  margin: 0 0 40px 0;
}

.menu ul {
  width: 220px;
  float: left;
  border-right: 1px solid #e4e4e4;
  list-style-type: none;
  margin: 0;
  padding: 0 60px 0 0;
}
.menu ul:last-child {
  border-right: none;
  padding-left: 45px;
}

.menu ul a:link,
.menu ul a:visited,
.menu ul a:hover,
.menu ul a:active {
  color: black;
  display: block;
  position: relative;
  text-decoration: none;
  line-height: 18px;
  padding: 0 20px 10px 0;
}
.menu ul a:after {
  content: " ";
  position: absolute;
  right: 0;
  width: 8px;
  height: 9px;
  top: 5px;
  background: transparent url('../images/icons_sprite.png') 0 -30px no-repeat;
}

/* Sidebar content */

#sidebar .section {
  border-top: 1px solid #e4e4e4;
  padding: 24px 52px;
}
#sidebar .section:first-child {
  border-top: none;
}

#sidebar .tradingHourSidebar {
    height: auto;
}

#sidebar h4 a:link,
#sidebar h4 a:visited,
#sidebar h4 a:hover,
#sidebar h4 a:active,
#sidebar h4 {
  text-decoration: none;
  font-size: 19px;
}

.contactSidebar {
  padding: 50px 55px;
  line-height: 1.5;
}


.contactSidebar a.details-email:link,
.contactSidebar a.details-email:visited,
.contactSidebar a.details-email:active,
.contactSidebar a.details-email:hover {
  color: black;
  padding-left: 30px;
  position: relative;
}
  .contactSidebar  a.details-email:after {
    content: " ";
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 14px;
    background: transparent url('../images/icons_sprite.png') -20px -15px no-repeat;
  }

.btn-like-us {
  display: block;
  margin: 10px 0 30px 0;
}


#sidebar .tile h5 a {
  font-family: 'Optima LT W01 Roman','Helvetica',Arial,sans-serif;
  text-transform: uppercase;
  font-size: 25px;
  margin: 0 0 20px 0;
  display: block;
}

.trading-hours {
    /* margin: 15px 0 43px 0; */
    margin: 1.5em 0 2.2em;
}
.trading-hours td {
  padding: 0 0 4px 0;
}
.trading-hours td:first-child {
  padding-right: 20px;
}




/* Tiles */

.tile h5 a:link,
.tile h5 a:visited,
.tile h5 a:active,
.tile h5 a:hover, {
  font-family: 'Optima LT W01 Roman','Helvetica',Arial,sans-serif;
  color: black;
  text-decoration: none;
  text-transform: uppercase;
}





/* Our services page */


.services {
  margin-top: 30px;
}
.services .bigTile {
  border-top: 1px solid #e4e4e4;
  padding: 30px 0;
}
.services .bigTile h5 a:link,
.services .bigTile h5 a:visited,
.services .bigTile h5 a:hover,
.services .bigTile h5 a:active {
  font-family: 'HelveticaNeueW02-75Bold','Helvetica',Arial,sans-serif;
  font-weight: normal;
  font-size:19px;
  text-decoration: none;
  padding-bottom: 30px;
}

.services div.tile.first {
    padding-bottom: 34px;
    padding-right: 50px;
}

.services div.tile {
    padding-bottom: 34px;
    padding-right: 0;
}

/* Booking form */

  .ui-widget  
  {
  font-family: 'HelveticaNeueW01-55Roma','Helvetica',Arial,sans-serif;
  font-size: 16px;
  }
  
  .ui-selectmenu  
  {
      height: 1.5em; 
  }
  .ui-selectmenu-status 
  {
      font-family: arial,sans-serif;
      font-size: 12px;      
      padding: .4em 2.1em .2em 0.8em;  
  }
  .ui-selectmenu-menu li a
  {
    font-family: 'HelveticaNeueW01-55Roma','Helvetica',Arial,sans-serif;
      font-size: 12px;
      padding: .1em 2.1em .2em 0.8em;  
  }
  .ui-selectmenu { margin-bottom: 0.5em; }  


  div#booking {
    position: relative;
    }
  div#booking p {
    padding: 0 0 0.5em 0;
    }
  div#booking #selected-items{
  padding:10px;
  margin-bottom:1.5em;
  border:1px solid #D3D3D3;
  background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 100% 100% #E6E6E6;
  }
  div#booking #selected-items span{
  display:block;
  }
  div#booking fieldset {
    border: none;
    border-top: 1px solid #e4e4e4;
    padding: 1.5em 0 1em 0;
    }
  div#booking fieldset h6 {
    font-family: 'HelveticaNeueW02-75Bold','Helvetica',Arial,sans-serif;
    font-weight: normal;
    font-size: 17px;
    float: left;
    margin: 0;
    padding-right: 20px;
    width: 120px;
    }
  div#booking label {
    float: left;
    padding: 0.5em 1em 0 0;
    text-align: right;
    width: 9em;
    }
  div#booking label[for="date"], div#booking label[for="time"] {
    text-align: left;
    width:4em;
    }
  div#booking select {
    width: 15em;
    font-size: 16px;
    }
  div#booking select.short {
    float: left;
    width: 6em;
    }
  div#booking .dropdown {
    font-family: 'HelveticaNeueW01-55Roma','Helvetica',Arial,sans-serif;
    font-size: 16px;
    width: 170px;
  }
  div#booking .column {
    float: left;
    width: 240px;
    }
  div#booking .column-wide {
    float:left;
    width: 354px;
    }
  div#booking input {    
    background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 100% 100% #E6E6E6;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    height: 2em;
    margin-bottom: 0.5em;
    padding: 0 0.5em;
    vertical-align: middle;
    width: 15em;
    }
  div#booking input.short {   
    width: 90px;
    font-family: 'HelveticaNeueW01-55Roma','Helvetica',Arial,sans-serif;
    font-size: 13px;
    }
  img.btn-calendar {
    height: 28px;
    position: relative;
    right: 16px;
  }
  div#booking input[type="checkbox"] { 
    background: none;
    border: none;
    width: 2em;
    }
    
  div#booking textarea {
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    padding: 6px 5px 0;
    height: 6em;
    width: 460px;
    }
    
  div#booking input[type="submit"] { 
    background: url("../images/btn-go_reverse.png") no-repeat scroll 90% 50% #da5ba0;
    border: none;
    color: #ffffff;
    cursor: pointer;
    font: 1.2em Arial;
    height: 4em;
    padding: 1em;
    text-align: left;
    width: 15em;
    }
    
div#booking label.error
{
    color: Red;
    float: none;
    text-align: left;
    display: none !important;
}

div#booking input.error {
   border: 1px solid red; 
}

div#booking .txt
{
    margin-right:10px;
}



/* Footer */

.footer {
  background-color: black;
  font-family: 'HelveticaNeueW01-55Roma','Helvetica',Arial,sans-serif;
  color: white;
  padding: 10px 0 50px;
  margin: 50px 0 0 0;
}

.footer .btn-label {
  margin: 10px 25px 0 0;
}

.footer-subscribe {
  list-style-type: none;
  overflow: hidden;
  margin: 0;
  font-size: 14px;
  padding: 0 50px 0 0;
  float: left;
}

.footer a.button:link,
.footer a.button:visited,
.footer a.button:hover,
.footer a.button:active {
  background-color: white;
  color: black;
  line-height: 40px;
  padding: 0;
}
.footer a.button:hover {
  background-color: #bd9ab8;
  color: white;
}
.footer a.button:after {
  background: url("../images/icons_sprite.png") no-repeat scroll 0 -30px transparent;
  top: 38%;
}
.footer a.button:hover:after {
  background: url("../images/icons_sprite.png") no-repeat scroll 0 -40px transparent;
}

.footer-column {
  border-left: 1px solid #292929;
  float: left;
  width: 270px;
  margin: 0 0 ;
}

.footer-column ul {
  list-style-type: none;
  margin: 0 0 35px 25px;
  padding: 0;
}
.footer-column ul li {
  margin: 0;
  padding: 0;
}
.footer-column ul li a:link,
.footer-column ul li a:visited,
.footer-column ul li a:active,
.footer-column ul li a:hover {
  text-decoration: underline;
}

.footer h6 {
  font-weight: normal;
  font-size: 14px;
  margin: 0 0 10px 0;
}

.footer-links {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer-links li {
  float: left;
  margin: 0 0 0 20px;
}
.footer a:link,
.footer a:visited,
.footer a:hover,
.footer a:active {
  color: white;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}
.footer a:hover {
  color: #bd9ab8;
}

.global-footer {
  border-top: 1px solid white;
  padding: 10px 0 0 0;
  margin: 50px 0 10px 0;
}

.footer p {
  color: white;
  font-size: 14px;
}




/* Helpers */

.small-copy {
  font-size: 13px;
  margin: 1em 0;
}

/* Bodgy clearfix */
.clearfix:before,
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}
.clearfix {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.left {
  float: left;
}
.right {
  float: right;
}
a img {
  border: none;
}


/* v1 styles (delete once v2 is completed) 

@import url(reset.css);
@import url(jquery.ui.theme.css);
@import url(jquery.ui.selectmenu.css);

/*  Colours      */
/*  dBlue #0a4595  */
/*  lPink #dd69a8  */
/*  dPink #da5ba0  */
/*  greay #bfbfbf 

html{ 
    background: url('../images/header-bg.png') repeat-x scroll 0 80px #fff;
    padding-top:  22px;   
}

body {
    color: #444444;
    font-family:  Arial, sans-serif;
    font-size: 62.5%;
}

body p, li { font-size: 1.22em; line-height: 1.4em; }
body a { text-decoration:none; }
.small { font-size: 0.95em; }
.large { font-size: 1.6em; }
.underline { text-decoration: underline; cursor: pointer; }
.grey { color:#444; }
.notBold { font-weight: normal; }
  
h1 { color: #da5ba0; font-size: 4.4em; line-height: 2.2em; }

#main h2.home
{
    float: left;
    width: 331px;
}

h2  
{
    font-size: 2em; padding: 0 0 1.2em 0; 
} 

h2.reverse { 
    background-color: #a7a9ac; 
    border-top: 3px double #bfbfbf; 
    color: #ffffff; 
    font-size: 1.6em;
    margin-bottom: 1em; 
    padding: 0.5em 1em; 
    text-transform: uppercase; 
}

h3 { font-size: 1.4em; font-weight: bold; line-height: 1.43em; }
h4 { font-size: 1.6em; font-weight: bold; line-height: 1.43em; padding: 0 0 1.2em 0; text-transform: uppercase; }
h5 { color: #da5ba0; font-size: 1.6em; font-weight: bold; line-height: 1.43em; padding: 0 0 0.5em 0; }
h6 { font-size: 1em; font-weight: bold; }
  
div#wrapper {
    margin: 0 auto;
    position:relative;
    width: 97em;
}

div#header {
    height: 5.7em;
}

.logo {
    position:absolute;
    top:0;
    right:0;
}

 .home-link:link {
  color: #0a4595;
  line-height: 2.5em;
  margin:0 0 0 2.4em;
  }
 .home-link:hover { text-decoration:underline; }
 .home-link:visited {color:#0a4595;}
   
div#top-nav a { font-weight: bold; text-transform:uppercase; }   
div#top-nav ul {
  list-style-type:none;
  margin-left:1.2em;
  padding: 0;
  }
div#top-nav ul li {
  float:left;
  font-size: 1.1em;
  line-height: 1em;
  padding: 1.4em 0;
  }
div#top-nav ul li a {
  border-right: 1px dotted #eeb4d4;
  padding: 0.4em 1.2em;
  }
  div#top-nav ul li a:link { color: #ffffff; }
  div#top-nav ul li a:visited { color: #ffffff; }
  div#top-nav ul li a:hover { background-color: #cd4f95; border-radius: 4px; color: #ffffff;  }
  div#top-nav ul li a:active { color: #ffffff; }
  div#top-nav ul li a.last { border-right: none; }
  div#top-nav ul li a.selected { background-color: #fff; border-radius: 4px; color: #cd4f95;  }
  
a.btn-salon-finder {
  background: url('../images/btn-salon-finder.png') no-repeat;
  color: #dd69a8;
  height: 16px;
  margin: 1em 0 0.5em 0;
  padding: 4px 7px;
  width: 101px;
  }
a.btn-salon-finder:link { text-decoration:none;}
a.btn-salon-finder:hover { text-decoration:underline;}


h1.left {
    position: absolute;
}

div#top-section {
    background: url('../images/header-tint.png') no-repeat scroll top left transparent;
    padding-left: 1.5em;
}
  
div#top-section .callout { 
    float:right;
    padding-bottom: 1em;
    padding-top: 1.5em;
    position: relative;
    text-align: right;
    width: 22em;
}

div.sharing { 
    padding-bottom: 4em;
}

div.sizer {
    float:right; 
    font-size: 1.1em;
    padding: 0.5em 1em 0.5em 0;
}

div.sizer a {
  color:#da5ba0;
  font-family: Times New Roman, serif;
  font-size: 1.2em;
  font-weight: bold;
  }
div.print { float: right; }



div#content {
  padding: 2em 0 3em 1.5em;
  }
  
  div#content p, div#content ul { padding: 0 0 2em 0; margin: 0; }
  div#content ul li { background: url('../images/list-item-bg.png') no-repeat scroll 0.1em 0.65em transparent; list-style-type:none; margin: 3px 0 0; padding-left: 0.7em; padding-top: 2px;  }
  div#content a:link , div#content a:visited { color:#da5ba0; text-decoration:none; }
  div#content a:hover { text-decoration:underline; }
  
  div#main {
    background: url('../images/main-bg.png') repeat-y scroll top right transparent;
    float:left;
    padding-right: 4.5em; 
    width: 66.5em;
    }
  div#content div.hero { 
    width: 50%;
    }
  div#content div.hero  img { margin-left: 0.9em; }
  div#content div.hero  p {
    background: url('../images/hero-bg.png') no-repeat scroll center center transparent;
    font-weight: bold;
    line-height: 2em;
    padding: 1.2em 4em;
    }
  .section {
    border-top: 3px double #bfbfbf;    
    padding: 1.5em 0;
    position:relative;
    }
    #sidebar .section {
    border-top: none;
    border-bottom: 3px double #bfbfbf;
    padding: 1.5em 0;
    position:relative;
    }
  div#content .menu ul  {
    border-left: 1px dotted #a7a9ac;
    float: left;
    padding-left:1em;
    width: 23%;
    }
  div#content .menu ul.first { border-left: none; padding-left: 0; }
  div#content .menu ul li  { 
    background-position: 0em 1em; 
    font-size: 1em; 
    line-height: 2.4em; 
    text-transform: uppercase; 
    }
  div#content .menu ul li a:link { text-decoration:underline; }
  div#content .menu ul li a:visited { text-decoration:underline; }
  div#content .menu ul li a:hover { text-decoration:underline; }
  div#content .menu ul li a:active { text-decoration:underline; }
  div#content .menu ul li.selected { background-color: #da5ba0; margin-right: 1em; }
  div#content .menu ul li.selected a:link { color: #ffffff; text-decoration:none; }
  div#content .menu ul li.selected a:visited { color: #ffffff; text-decoration:none; }
  div#content .menu ul li.selected a:hover { color: #ffffff; text-decoration:none; }
  div#content .menu ul li.selected a:active { color: #ffffff; text-decoration:none; }
  
  div.tile {
    background: url('../images/tint-bg.png') repeat-x scroll top left transparent;
    float: left;
    position:relative;
    padding: 1.2em 2em;
    margin: 0 0 2em 2em;
    width: 27.7em; 
    }
    div.tile.first { margin-left: 0; width: 28.5em; }
    div.tile.third { margin-left: 0; width: 28.5em; }
    div.tile.hover { cursor:pointer; }
    div.tile h5 { font-weight: normal; line-height: 1.125em; }
    div#content div.tile p.large { line-height: 1.2em; padding: 0; position: absolute; bottom: 0.5em; left: 10; }
    div.tile a.button img { width: 110px; height: 20px; }
    div.tile a.button-go {
      background: url('../images/btn-go_sprite.png') no-repeat scroll left top transparent;
      background-position: 0px 0px;
      bottom: 0.25em;
      display:block;
      height: 25px;
      position: absolute;
      right: 1.2em;
      width: 26px; 
      }
    div.tile a.button-go-hover {
      background-position: 0 -25px;
      }
  
  div#sidebar {
    float:left;
    padding: 0 1.5em 0 1em;
    width: 21.9em; 
    }
    div#sidebar h2 { font-size: 1.8em; font-weight: normal; padding-bottom:0.5em; }
    div#sidebar h4 { font-size: 1.3em; }
    div#sidebar p { padding: 0 0 1em 0; }
    div#sidebar > div.section { border-color: #e5e5e5; }
    .details 
    {
         border: 4px solid #f8deec; 
         padding: 1em; 
    }
    div#sidebar div.tile {
      width: 14em;
      height: auto;
      margin: 0;
      padding: 1.5em 6em 1.2em 2em;
      }    
    div.tile a.button-go-lrg {
      background: url('../images/btn-go-lrg_sprite.png') no-repeat scroll left top transparent;
      background-position: 0px 0px;
      display:block;
      height: 37px;
      position: absolute;
      right: 1em; 
      top: 1.5em;
      width: 39px; 
      }
    div.tile a.button-go-lrg-hover {
      background-position: 0 -37px;
      }
    div#sidebar div.tile a.button-go {
      top: 1.2em;
      right: 1.2em;
      }
    div.tile a.button-go-sml {
      background: url('../images/btn-go-sml_sprite.png') no-repeat scroll left top transparent;
      background-position: 0px 0px;
      display:block;
      height: 18px;
      position: absolute;
      right: 1em; 
      top: 1.5em;
      width: 19px; 
      }
    div.tile a.button-go-sml-hover {
      background-position: 0 -18px;
      }
    .by-appointment { position: absolute; right: 0; top: 3em; }
    .trading-hours tr td { font-size: 1.1em; padding: 0 1.5em 0.75em 0; }
    
    div#sidebar div.tile.gift-card {
      width: 6em;
      }
      div#sidebar div.tile.gift-card h5 { font-size: 1.4em; }
      img.gift-card-icon { position:absolute; top: -2em; right: -8.5em;}
    
  div#booking {
    font-size: 1.2em;
    position: relative;
    }
  div#booking p {
    font-size: 1em;
    padding: 0 0 0.5em 0;
    }
  div#booking #selected-items{
  padding:10px;
  margin-bottom:1.5em;
  border:1px solid #D3D3D3;
  background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 100% 100% #E6E6E6;
  }
  div#booking #selected-items span{
  font-size: 1.4em;
  color:#DA5BA0;
  display:block;
  }
  div#booking fieldset {
    border-top: 3px double #bfbfbf;
    padding: 1.5em 0 1em 0;
    }
  div#booking fieldset h6 {
    font-weight: bold;
    float: left;
    padding-top: 0.2em;
    width: 12em;
    }
  div#booking label {
    float: left;
    padding: 0.5em 1em 0 0;
    text-align: right;
    width: 9em;
    }
  div#booking label[for="date"], div#booking label[for="time"] {
    text-align: left;
    width:4em;
    }
  div#booking select {
    width: 15em;
    }
  div#booking select.short {
    float: left;
    width: 6em;
    }
  div#booking .column {
    float: left;
    width: 20em;
    }
  div#booking .column-wide {
    float:left;
    width: 40em;
    }
  div#booking input {    
    background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 100% 100% #E6E6E6;
    border: 1px solid #D3D3D3;
    border-radius: 4px;
    height: 2em;
    margin-bottom: 0.5em;
    padding: 0 0.5em;
    vertical-align: middle;
    width: 15em;
    }
  div#booking input.short {   
    width: 8em;
    }
  img.btn-calendar { 
    height: 2.2em;
    position:relative; 
    right: 3em; 
  }
  div#booking input[type="checkbox"] { 
    background: none;
    border: none;
    width: 2em;
    }
    
  div#booking textarea {
    border: 1px solid #D3D3D3;
    border-radius: 4px;
    padding: 6px 5px 0;
    height: 6em;
    width: 40em;
    }
    
  div#booking input[type="submit"] { 
    background: url("../images/btn-go_reverse.png") no-repeat scroll 90% 50% #da5ba0;
    border: none;
    color: #ffffff;
    cursor: pointer;
    font: 1.2em Arial;
    height: 4em;
    padding: 1em;
    text-align: left;
    width: 15em;
    }
    
div#booking label.error
{
    color: Red;
    float: none;
    text-align: left;
}

div#booking .txt
{
    margin-right:10px;
}
  
    
div#footer {
  background: url('../images/footer-bg.png') no-repeat scroll center bottom transparent;
  text-align:center;
  }
  
  .quicklinks {
    text-align: center;
    }
  .quicklinks ul li {
    display:inline;
    font-size: 1.1em;
    padding: 0 1em;
    }
  div.quicklinks ul li a:link { color: #666666; text-decoration:none; }
  div.quicklinks ul li a:visited { color: #666666; text-decoration:none; }
  div.quicklinks ul li a:hover { color: #666666; text-decoration:underline; }
  div.quicklinks ul li a:active { color: #666666; text-decoration:none; }
  
  #footer .columns {
    padding: 1.5em 0 1em 0;
    text-align: center;
    }
  #footer .columns ul {
    display:inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 2em 0;
    vertical-align:top;
    width: 20%;
    zoom: 1;
    *display: inline;
    }
  #footer .columns ul li {
    padding: 0 0 0 0.5em;
    display:inline;
    font-size: 1.1em;
    }
  #footer .columns h6 {
    color: #FFFFFF;
    font: bold 1.4em Arial,Helvetica,Serif;
    padding-bottom: 0.5em;
    }
  #footer .columns a:link, #footer .columns a:visited, #footer .columns ul li {
    color: #CCCCCC;
    text-decoration: none;
  }
  #footer .columns a:hover {
    color: #333333;
  }
  #footer .copyright {
    margin: 0 auto;
    padding: 2em 0 1em 0;
  }
  
  
  .ui-widget  
  {
      font-family: Arial,sans-serif; 
  }
  
  .ui-selectmenu  
  {
      height: 2em; 
  }
  .ui-selectmenu-status 
  {
      font-family: arial,sans-serif;
      font-size: 12px;      
      padding: .4em 2.1em .2em 0.8em;  
  }
  .ui-selectmenu-menu li a
  {
      font-family: ariall,sans-serif;
      font-size: 12px;
      padding: .1em 2.1em .2em 0.8em;  
  }
  .ui-selectmenu { margin-bottom: 0.5em; }  

  
ul#offer-list{ padding-top:2em;}   
  div#content ul#offer-list li{display:block; background:url('../images/tint-bg.png') repeat-x; padding:0; width:100%; overflow:hidden; padding:0 0 28px 0;}
  ul#offer-list li .label{float:left; width:201px; padding:18px 0 0 45px; cursor:pointer; position:relative;}
  ul#offer-list li .label em{display:block; position:absolute; background:url('../images/btn-go_sprite.png') no-repeat; width:26px; height:25px; top:15px; left:10px;}
  ul#offer-list li .label:hover em{background-position:0px -25px;}
  ul#offer-list li .full{display:none;}
  ul#offer-list li.active .label{}
  ul#offer-list li.active .label em{background-position:0px -50px;}
  ul#offer-list li.active .summary .more{display:none;}
  ul#offer-list li.active .full
  {
      display:block;
      padding-top: 10px;
  }
  
  ul#offer-list li.active #full ul{margin-left:5px; padding-top:5px;}
  ul#offer-list li.active #full ol{margin-left:5px;}
  ul#offer-list li.active #full li{display:list-item;background: none;padding: 0px;width: 100%;list-style-position:inside;}
  ul#offer-list li.active #full ul li
  {
    background: url("../images/list-item-bg.png") no-repeat scroll 0.1em 0.65em transparent;
    font-size: 1em;
    list-style-type: none;
    padding-left: 11px;
    margin: 3px 0 0;
  }
  ul#offer-list li.active #full ol li{list-style-type:decimal;}
  
  ul#offer-list li .label a{display:block; background:url(../images/btn-go-white.png) no-repeat right 1px; color:#ffffff; height:2.15em; line-height:2.15em; font-size:1.15em; padding:0 40px 0 12px; width:7em; margin:0 0 0.7em 0;}
  ul#offer-list li .label a.orange{background-color:#f58466;}
  ul#offer-list li .label a.pink{background-color:#dd69a8;}
  ul#offer-list li .offer{float:left; width:390px; padding:18px 0 0 20px; line-height:1.3em;}
  ul#offer-list li h5{font-weight:normal; font-size:1.5em; line-height:1.1em; padding:0; margin-bottom:0.7em;}
  ul#offer-list li p{padding:0; font-size:1em;}
  ul#offer-list li .label span:hover{text-decoration:underline;}
  ul#offer-list li .label span.price{color:#444444;text-decoration:none;}
  ul#offer-list li .label span.price span{color:#8e8d8d;text-decoration:none;}
  ul#offer-list a.go-sprite{background:url("../images/btn-go_sprite.png") no-repeat scroll left top transparent;height:25px;width:26px;}
  ul#offer-list a.go-sprite:hover{background-position:0 -25px;}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
